/*home page navigation*/
a {
	text-decoration: none;
}

div.navigation-home p {
        line-height: 1.2 !important;
	font-size: 21px !important;
	color: rgb(77, 77, 77) !important;
}

.page_name {
	font-size: 23px !important;
	text-align: center !important;
	color: rgb(133, 133, 133) !important;
	margin-bottom: 0;
	text-transform: uppercase;
}

div.navigation-home h1 {
	text-align: center !important;
	color: #6f6f6f !important;
	font-size: 28px !important;
	font-weight: bold !important;
}

.page_nav_item {
	text-align: center;
	padding: 15px;
	padding-left: 0px;
	padding-right: 0px;
}

.page_nav_item:hover {
	background-color: #f3f4f2;
}

.page_description {
	color: #6f6f6f !important;
	font-size: 14px !important;
	margin-bottom: 0px !important;
	text-align: center !important;
        padding-left: 10px;
        padding-right: 10px;
}

.background_icon {
	display: inline-block;
	width: 80px;
	height: 80px;
	overflow: hidden;
	border-radius: 50px;
	/*background-image: url('/files/default-team-member.png');*/
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	text-align: center;
	position: relative;
}
.background_icon img {
	max-height: 80px;
	min-height: 80px;
	max-width: 80px;
	min-width: 80px;
}


.page_nav_item a {
	text-align: center;
	padding: 15px;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: normal !important;
}
.page_description a {
	color: rgb(84, 84, 84) !important;
	font-size: 14px !important;
	margin-bottom: 0px !important;
	text-align: center !important;
	font-weight: normal !important;
        padding: 0px 10px 0px 10px;
}
.footer {
    position: relative;
}
.page_name a{
	font-size: 18px !important;
	text-align: center !important;
        color: #6f6f6f !important;
        font-family: "Arial";
        font-weight: bold !important;
	margin-bottom: 0;
        text-transform: none !important;
}
.home-content.user-content{
        padding-right:  0px !important;
}
/*//right buttons settings//*/
.right-btns-container {
	position: fixed;
        margin-top: 87px;
      
}
.content-block {
	padding-left: 0px;
	padding-right: 0px;
}
.user-content-sidebar {
	padding-left: 0px;
	padding-right: 9px;
        margin: 0 auto;

}
@media screen and (max-width: 388px){
	.container-fluid{
		padding-left: 0px !important;
		padding-right: 0px !important;
	} 
	.content-block {
		padding-left: 25px;
		padding-right: 25px;
	}
}


@media (max-width: 1299px) and (min-width: 992px) {
	.content-block {
		width: 75% !important;
	}
}
@media (max-width: 889px){
	.content-block {
		width: 99% !important;
	}
	.user-content-sidebar {
		width: 99% !important;
	}
	.empty-block {
		display: none;
	}
	.visible-890 {
		display: block !important;
		visibility: visible !important;
	}
}
@media (max-width: 991px ) {
	.user-content-sidebar {
		margin-left: 0px;
	}

}
@media (min-width: 1450px) {
	.right-btns-container {
		margin-left: 80px;
	}
}
@media (max-width: 991px) {
	.banner {
		height: 428px;
	}
}
@media (max-width: 767px) {
	.banner {
		height: 316px;
		padding-left: 0px;
		padding-right: 0px;
	}
}

@media (max-width: 767px) {
	.right-btns-container {
		margin-top: 20px;
	}
}
@media screen and (min-width: 1300px){
    .navigation-home h3{
            text-align: center;
    }
}
@media (max-width: 889px){
	.content-block {
		width: 99% !important;
	}
	.user-content-sidebar {
		width: 99% !important;
	}
	.right-btns-container {
		display: none;
		right: 0;
		position: relative;
		margin-top: 15px;
	}
	.visible-890 {
		display: block !important;
		visibility: visible !important;
	}
}
@media (max-width: 420px) {
    div.navigation-home h1 {
	
	font-size: 23px !important;
    }
}    
